Fix RequestsDependencyWarning: urllib3 (x) or chardet (x)

Error

/usr/lib/python2.7/site-packages/requests/init.py:91: RequestsDependencyWarning: urllib3 (1.25.3) or chardet (2.2.1) doesn’t match a supported version!

Fix

Leave a Reply

Your email address will not be published. Required fields are marked *

CommentLuv badge